Bug 55094 - psgml doesn't work with emacs 21.1
psgml doesn't work with emacs 21.1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: psgml (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-25 10:51 EDT by Tim Waugh
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-25 11:02:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-10-25 10:51:11 EDT
Description of Problem:
psgml doesn't work with emacs 21.1

Version-Release number of selected component (if applicable):
1.2.2-2

How Reproducible:
100%

Steps to Reproduce:
1. Load SGML file.  Try 'tab' to indent an element.

Actual Results:
Element is indented.

Expected Results:
Symbol's value as variable is void: after-change-function

Additional Information:
Comment 1 Tim Waugh 2001-11-01 05:55:40 EST
Fixed in psgml-1.2.2-3.

Note You need to log in before you can comment on or make changes to this bug.